﻿  .product-single-content .boxstyle {
            line-height: 2;
            font-size: 13px;
            margin-top: 0.5rem !important;
            margin-bottom: 0.5rem !important;
        }
       
        .product-view .product-img-box .product-image .product-full img {
            width: auto;
            margin: 0 auto;
            height: auto;
        }

        .product-full {
            text-align: center;
        }

            .product-full img {
                max-height: 100%;
                width: auto;
            }

        .product-view {
            width: 100%;
        }

        .product-view {
            margin: 0 0 20px;
            overflow: hidden;
            padding: 0;
            position: relative;
            z-index: 0;
        }

        .product-full {
            min-height: 350px;
        }

        .product-full {
            overflow: hidden;
            display: block;
        }
        .payehstyle {
    font-size: 15px;
    color: #0786e1;
}
        .product-image {
            margin: 5px 0 0;
        }

        .product-view .product-img-box .product-image .owl-next {
            right: -26px;
            top: 45%;
        }

            .product-view .product-img-box .product-image .owl-next a, .product-view .product-img-box .product-image .owl-prev a {
                border: none;
                background: none;
            }

        .more-views .slider-items-products .owl-buttons .owl-next a:before, .more-views .slider-items-products .owl-buttons .owl-prev a:before {
            font-size: 24px;
        }

        .product-view .product-img-box .product-image .owl-prev {
            left: 26px;
            right: auto;
            top: 45%;
        }

        .more-views-itemss {
            margin: 3px;
            height: 70px;
            position: relative;
            text-align: center;
            border: 1px solid #e5e5e5;
            background: #fafbfc !important;
            max-height: 75px;
            padding: 0;
            float: right;
            width: 70px;
        }

        .product-view .product-img-box .product-image .more-views-items {
            margin: 0 10px;
            height: 75px;
            position: relative;
            text-align: center;
            border: 1px solid #e5e5e5;
            background: #fafbfc !important;
            max-height: 75px;
            padding: 0;
            width: 75px;
        }

        .product-view .flexslider-thumb-vertical-outer {
            margin: 0 10px 15px 0;
            width: 76px;
            float: left;
            position: relative;
            z-index: 1;
        }

        .product-view .flexslider-thumb-vertical .flex-viewport {
            height: 300px !important;
        }

        .product-view .flexslider-thumb-vertical .slides {
            margin: -4px 0 0;
            padding: 0;
            list-style-type: none;
        }

            .product-view .flexslider-thumb-vertical .slides li {
                margin: 0;
                padding: 0;
                overflow: hidden;
            }

                .product-view .flexslider-thumb-vertical .slides li img {
                    width: 100%;
                    padding: 4px 0;
                    cursor: pointer;
                    -moz-user-select: none;
                }

        .flex-direction-nav, .slider-controls {
            -webkit-transform: translate3d(0,0,0);
        }

        .product-essential {
            background-color: #FFF;
        }

        .product-collateral .box-collateral {
            margin: 0 0 15px;
        }

        .product-essential .product-image.no-gallery {
            margin-left: auto;
        }

        .product-essential .product-image img {
            height: 100%;
            width: auto;
            padding: 1px;
        }

        .product-essential .button-viewall {
            position: absolute;
            left: 5px;
            bottom: 5px;
            text-indent: -999em;
            z-index: 9999;
        }

        .product-view .product-shop .add-to-box button.button.btn-cart span {
            background: none;
            margin-left: 5px;
            font-size: 14px;
        }

        .product-view .product-options-bottom button.button.btn-cart span {
            background: none;
            margin-left: 5px;
        }

        .product-view .product-shop {
            margin-top: 0;
        }

        .product-additional {
            display: inline-block;
        }

            .product-additional .block-product-additional {
                margin: 0;
                background: #fff;
                border: 1px #ebebeb solid;
                text-align: center;
                padding-bottom: 15px;
            }

                .product-additional .block-product-additional p {
                    margin: 12px 0;
                    line-height: 20px;
                    text-align: center;
                    padding: 0 10px;
                    font-size: 13px;
                }

            .product-additional .block .block-title {
                border-bottom: 2px solid #333;
                color: #000;
                font-size: 14px;
                margin: 0;
                padding: 13px;
                text-align: center;
                margin: 0;
                background: #f7f7f7;
            }

            .product-additional .block-product-additional .block-content {
                padding: 18px 12px 10px;
                text-align: center;
                line-height: 20px;
            }

        .block .block-content {
            border-top: medium none;
            font-size: 13px;
            overflow: hidden;
            padding: 15px;
        }

        .block-progress dt.complete {
            margin: 0;
        }

        .product-view .product-name {
            border-bottom: 1px solid #ebebeb;
            margin-bottom: 15px;
        }

            .product-view .product-name h1 {
                font-size: 32px;
                margin: 0 0 2px;
                text-align: left;
                line-height: 1;
                padding-bottom: 12px;
                padding-right: 55px;
                letter-spacing: 1px;
            }

        .product-view .short-description {
            font-size: 13px;
            padding: 15px 0;
            border-top: 1px solid #eaeaea;
            border-bottom: 1px solid #eaeaea;
            margin-bottom: 12px;
        }

        .product-view .rating .separator {
            color: #999;
            margin: 0 5px;
        }

        .product-view .rating .fa-star {
            color: #f90;
            font-size: 15px;
        }

        .product-view .rating .fa-star-o {
            font-size: 15px;
        }

        .product-view .rating .rating i {
            font-size: 14px;
        }

        .product-view .form-option .form-option-title {
            font-weight: 700;
            line-height: 20px;
        }

        .product-view .form-option .attributes .attribute-label {
            width: 50px;
            float: left;
        }

        .product-view .form-option .list-color {
            overflow: hidden;
            padding: 0;
        }

            .product-view .form-option .list-color li {
                width: 20px;
                height: 20px;
                border: 1px solid #eaeaea;
                float: left;
                margin-right: 10px;
                list-style: none;
            }

                .product-view .form-option .list-color li a {
                    width: 20px;
                    height: 20px;
                    float: left;
                    text-indent: -9999px;
                }

                .product-view .form-option .list-color li:hover, .product-view .form-option .list-color li.active {
                    border: 1px solid #3a2100;
                }

        .product-view .form-share {
            margin-top: 15px;
        }

            .product-view .form-share .sendtofriend-print a {
                margin-right: 15px;
                margin-bottom: 15px;
                color: #666;
            }

            .product-view .form-share a:hover {
                color: #3a2100;
            }

        .product-view .short-description h2 {
            font-size: 14px;
            color: #333;
            margin: 0;
            margin-bottom: 8px;
            letter-spacing: .5px;
            font-weight: 600;
            display: none;
        }

        .product-view .short-description p {
            font-size: 13px;
            margin: 0;
            color: #222;
            letter-spacing: .5px;
            line-height: 1.5;
        }

        .product-view .product-shop .add-to-box {
            padding: 10px 0 15px;
            overflow: hidden;
            text-align: left;
            margin: 1px 0 0;
            border-bottom: 1px dotted #ddd;
        }

            .product-view .product-shop .add-to-box .btn-cart {
                font-size: 13px;
                text-shadow: none;
                padding: 7px 20px;
                float: left;
                margin-top: 0;
                transition: color 300ms ease-in-out 0s,background-color 300ms ease-in-out 0s,background-position 300ms ease-in-out 0;
                margin-left: 12px;
                border: none;
                height: 40px;
            }

                .product-view .product-shop .add-to-box .btn-cart:hover {
                    text-shadow: none;
                }

            .product-view .product-shop .add-to-box .icon-basket {
                margin-right: 5px;
            }

        .email-addto-box {
            display: inline-block;
            margin-left: 5px;
        }

        .product-view .email-friend a span {
            font-size: 12px;
            display: none;
        }

        .product-view .promo-banner {
            margin-top: 20px;
        }

        .product-view .product-shop ul.add-to-links {
            margin: 0;
            padding: 0;
            margin-top: 0;
            display: inline-block;
        }

        .product-view .product-shop .add-to-links li {
            display: inline-block;
            padding: 0 0 0 6px;
            list-style-type: none;
        }

        .product-view .add-to-links span {
            font-size: 12px;
            margin-left: 5px;
            font-weight: 400;
            text-transform: none;
            display: none;
        }

        .product-view .product-shop .add-to-links li a:hover {
            color: #fff;
            background: #3a2100;
            border: 1px #3a2100 solid;
        }

        .product-view .email-friend {
            font-size: 12px;
            display: inline-block;
            margin-bottom: 0;
            vertical-align: top;
            margin-left: 8px;
        }

            .product-view .email-friend a:before {
                content: "\f0e0";
                font-family: FontAwesome;
                font-size: 16px;
            }

            .product-view .email-friend a {
                color: #999;
                line-height: normal;
                font-weight: 400;
                vertical-align: top;
                display: block;
                height: 40px;
                width: 45px;
                border: 1px #ececec solid;
                color: #999;
                line-height: 36px;
                vertical-align: top;
                text-align: center;
                transition: color 300ms ease-in-out 0s,background-color 300ms ease-in-out 0s,background-position 300ms ease-in-out 0;
            }

                .product-view .email-friend a:hover {
                    color: #fff;
                    background: #3a2100;
                    border: 1px #3a2100 solid;
                }

        .product-view .product-shop .add-to-links li .separator {
            display: none;
        }

        .product-view .product-shop .add-to-links .link-wishlist:before {
            content: "\f004";
            font-family: FontAwesome;
            font-size: 14px;
        }

        .product-view .product-shop .add-to-links .link-wishlist {
            color: #999;
            line-height: normal;
            font-weight: 400;
            vertical-align: top;
            display: block;
            height: 40px;
            width: 45px;
            border: 1px #ececec solid;
            color: #999;
            line-height: 36px;
            vertical-align: top;
            text-align: center;
            transition: color 300ms ease-in-out 0s,background-color 300ms ease-in-out 0s,background-position 300ms ease-in-out 0;
        }

        .product-view .product-shop .add-to-links .link-compare:before {
            content: "\f012";
            font-family: FontAwesome;
            font-size: 14px;
        }

        .product-view .product-shop .add-to-links .link-compare {
            color: #999;
            line-height: normal;
            font-weight: 400;
            vertical-align: top;
            display: block;
            height: 40px;
            width: 45px;
            border: 1px #ececec solid;
            color: #999;
            line-height: 36px;
            vertical-align: top;
            text-align: center;
            transition: color 300ms ease-in-out 0s,background-color 300ms ease-in-out 0s,background-position 300ms ease-in-out 0;
        }

        .product-view .product-shop ul.add-to-links a {
            padding: 0;
            margin: 0;
            display: block;
        }

        .product-view .product-shop .ratings {
            padding: 18px 0;
            margin: auto;
            border-bottom: 1px #ddd dotted;
            position: relative;
            bottom: auto;
            border-radius: 0;
            left: 0;
            margin-left: 0;
        }

            .product-view .product-shop .ratings .rating-links {
                margin-bottom: 0;
                display: inline-block;
            }

        .product-view .product-shop .no-rating {
            padding: 12px 0;
            margin: 15px 0 0;
        }
        .citycolor {
    color: #0786e1;
}
        .send_message input {
            width: 120px;
            height: 34px;
            outline: none;
            font-size: 13px;
            margin-bottom: 7px;
            margin-top: 0;
            border: 1px solid #d9dadd;
            border-radius: 5px;
            background: #fff;
        }input.tran3s {
    color: #fff;
    background: #009528 !important;
    border: 1px solid #0c8300 !important;
    width: 100% !important;
    padding: 5px 40px 5px !important;
    font-size: 15px !important;
    margin: 15px 0 !important;
    /* min-width: 150px !important; */
    height: 47px !important;
  
} @media (max-width: 692px){.states {
            display:none;
        }}